Subject: RE: Ordinal problem in DLLs?
From: [email-masked] (Earnie Boyd)

9 Jan 1998 11:14:26 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Look at Mumit Khan's page for a download of dllfix.exe

>From: Michael Pymm <[email-masked]>
>To: "[email-masked]'" <[email-masked]>
>Subject: RE: Ordinal problem in DLLs?
>Date: Fri, 9 Jan 1998 10:05:49 -0000
>
>Thanks - I looked in the list archive but I can't find what you're 
talking about, could
>somebody mail me this program?
>
>Ta
>Michael
>
>From:	Larry Hall (RFK Partners Inc) [SMTP:[email-masked]]
>>	I've tried the following to create a .a file to link my programs 
against;
>>
>>
>>gcc compiles the .exe fine, but Win95 says 'invalid file format' when 
I try to run it.
>>
>>
>
>Sounds to me like you're running into the file seek problem on 95.  
There 
>was allot of talk about this 3 or 4 months back on the list.  Someone
>created a program that was supposed to fix this (dllfix?) and posted it 
>to the list.  You might try looking through the archives for this and 
see
>if it helps.
>
>
>Larry
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".